.container {
    display: flex;
    width: 100%;
    height: 60vh;
    margin: 0;
}
#manager-content>div {
    display: none;
}
.sidebar {
    width: 250px;
    background-color: #2c3e501a;
    color: white;
    padding: 20px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
}
.sidebar h2 {
    margin-top: 0;
    font-size: 1.5rem;
    text-align: center;
}
.sidebar ul {
    list-style: none;
    padding: 0;
}
.sidebar li {
    padding: 15px;
    cursor: pointer;
    border-bottom: 1px solid #615c6eff;
    transition: background-color 0.3s;
}
.sidebar li:hover {
    background-color: #34495e;
}
.sidebar li.active {
    background-color: #3498db;
}
#manager-content {
    flex-grow: 1;
    /* overflow: hidden; */
    padding: 20px;
    background-color: transparent;
}
#manager-content h2 {
    margin-top: 0;
    color: #dbdbdb;
}
#manager-content p {
    color: #eeeeee;
    line-height: 1.6;
}
@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }
    .sidebar {
        width: 100%;
        height: auto;
    }
}

#user-manage button {
    margin-top: 15px;
    float: right;
}

div#add-user {
    margin: 20px 0;
    padding: 10px;
}